# Uses of Class
org.eclipse.gef.dot.internal.ui.conversion.DotColorUtil

Packages that use DotColorUtil
Package
Description
org.eclipse.gef.dot.internal.ui.conversion

## Uses of DotColorUtil in org.eclipse.gef.dot.internal.ui.conversion

Fields in org.eclipse.gef.dot.internal.ui.conversion declared as DotColorUtil
Modifier and Type
Field
Description
`protected final DotColorUtil`
DotDefaultNodeStyleUtil.`colorUtil`
Constructors in org.eclipse.gef.dot.internal.ui.conversion with parameters of type DotColorUtil
Modifier
Constructor
Description
``
`DotClusterStyleUtil(DotColorUtil colorUtil, org.eclipse.gef.graph.Node dot)`
``
`DotDefaultNodeStyleUtil(DotColorUtil colorUtil, org.eclipse.gef.graph.Node dot)`
``
`DotRecordBasedNodeStyleUtil(DotColorUtil colorUtil, org.eclipse.gef.graph.Node dot)`